/* Basics */

body {
	background-color: #656565;
	margin: 0 0 0 0;
}

p {
	margin-top: 0;
}

a:link, a:visited {
	color: white;
	text-decoration: none;
}

a:hover, a:active {
	color: #ffcc66;
	text-decoration: none;
}

a.black:link, a.black:visited {
	color: black;
	text-decoration: underline;
}

a.black:hover, a.black:active {
	color: #999;
	text-decoration: underline;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

#wrapper {
	width: 800px;
	margin: 40px auto 0 auto;
	height: auto;
}

#left {
	width: 270px;
	float: left;
}

#right {
	width: 518px;
	float: right;
	border: 1px solid black;
	height: 685px;
	padding: 5px;
}

#canvas {
	background-color: white;
	margin: auto;
	height: 565px;
	text-align: center;
	padding: 120px 10px 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	font-weight: bold;
}

h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: white;
}

h1 {
	font-size: 30px;
	margin-bottom: 10px;
}

h1 a:hover, h1 a:active {
	color: white;
}

h2 {
	color: black;
	font-size: 24px;
}

p.nav1, p.current {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 10px;
	margin-left: 3px;
}

p.nav1 {
	color: white;
}

p.current, span.current {
	color: #ffcc66;
}

/* Homepage */

#homethumbs {
	/* margin-top: 130px; */	/* removed for featured show*/
	margin-top: 31px;
	margin-left: 60px;			/* added for featured show */
	width: 480px;	
}

#homethumbs p, #recentthumbs p {
	margin-top: 0;
	margin-bottom: 5px;
}

#homethumbs img, #recentthumbs img {
	margin-right: 5px;
	border: none;
}

#lefthome {
	width: 175px;
	float: left;
}

#righthome {
	width: 615px;
	float: right;
}

#showbg {
	width: 436px;
	background-color: #5c5c5c;
	padding: 20px;
	margin-top: 20px;
	margin-left: 60px;
}

#showbg img {
	width: 210px;
	height: 268px;
	float: left;
	margin-right: 30px;	
}

#showbg h2 {
	font-size: 18px;
	line-height: 24px;
	margin-top: 16px;
	color: white;
}

#showbg p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: white;
}

#showbg p.button {
	margin-top: 25px;
	font-size: 12px;
}

#showbg a {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: white;
	background-color: #656565;
	padding: 7px 9px;
	border: 1px solid white;
	transition: all 0.3s ease;
}

#showbg a:hover {
	background-color: #888;
}

/* Recent */

#recentthumbs {
	margin-top: 25px;
	width: 240px;
}

/* Archives */

p.archives {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 3px;
	color: white;
}
